canfigger v0.3.2 Lightweight config file parser library

Loading...
Searching...
No Matches
Data Fields
ConfigEntry Struct Reference

## Data Fields
const char * | key
ConfigType | type
const char * | default_value
size_t | offset
size_t | size

## Detailed Description

Definition at line 31 of file example-02.c.

## Field Documentation

## ◆ default_value

const char* ConfigEntry::default_value

Definition at line 34 of file example-02.c.

## ◆ key

const char* ConfigEntry::key

Definition at line 32 of file example-02.c.

## ◆ offset

size_t ConfigEntry::offset

Definition at line 35 of file example-02.c.

## ◆ size

size_t ConfigEntry::size

Definition at line 36 of file example-02.c.

## ◆ type

ConfigType ConfigEntry::type

Definition at line 33 of file example-02.c.

The documentation for this struct was generated from the following file:

- example-02.c